authorization:
  realm: 'officer'
  process_definitions:
    - process_definition_id: 'add-lab-test'
      process_name: 'Laboratory creation'
      process_description: 'Regulation for creating laboratories'
      roles:
        - officer
    - process_definition_id: 'add-lab'
      process_name: 'Laboratory creation'
      process_description: 'Regulation for creating laboratories'
      roles:
        - officer